.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-30c52c30-8cdf-46cb-20bf-9242507c9e69 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-314b5a98-5441-2299-1375-0207d47a89b3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a5568f38-551a-eb9e-dbf4-0f05058d47c2 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-31e3d81f-4d14-157c-96a6-3c74b27017a8 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: -100px !important;
}
.lfr-layout-structure-item-c247dbb6-2c0a-5839-7aa0-0c9134478d47 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c90e226-057b-36de-7af3-11d0e970c933 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9837176f-a6ec-f325-58bc-03dd0431ad8c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-826013ea-95a3-52ac-585e-f1ba02016bcd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
#wrapper .vintage-frame-double-indent h3 {
	font-size: var(--font-massive);
}
#wrapper .vintage-frame-double-indent p {
	font-size: var(--font-lg);
}
.lfr-layout-structure-item-46524741-8a2f-9997-f175-91fcee49cd07 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c640594a-906b-b92c-4ec8-46ce7be83b32 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-836ca83c-a070-42d1-f2b8-7c354de9cd68 {
max-width: 250px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9e489ccb-7af9-b5da-dc86-b29edfbaa8f1 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b87c597f-fa72-e871-c101-f8aedef00636 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
